View Issue Details

IDProjectCategoryLast Update
0020288AI War 2[All Projects] Crash/ExceptionOct 24, 2018 9:43 am
ReporterOvalcircleAssigned Tox4000Bughunter 
Severityminor 
Status assignedResolutionopen 
Product Version0.769-0.770 Thinking Long-Term 
Fixed in Version 
Summary0020288: Shot visualizer AOE Particles Error
DescriptionThis is one of those background errors. Did not see this error pop up in game.

Look for 9/14/2018 7:52:22 PM
TagsNo tags attached.

Activities

Ovalcircle

Sep 14, 2018 8:07 pm

reporter  

ErrorsReportedByEngine.txt (7,334 bytes)
1/1/0001 12:00:00 AM (0.764) Mem: 85,897,216 Mode: Off Plat:WindowsPlayer
-----------------------------------ErrorsReportedByEngine-----------------------------------
-----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.Core.GameEntityTypeData.RecalculateBalanceStats () (at <4432ea7db4e9453992b56f687a2891bc>:0)
Arcen.AIW2.Core.GameEntityTypeDataTable.DoPostInitializationLogic () (at <4432ea7db4e9453992b56f687a2891bc>:0)
Arcen.Universal.ArcenDynamicTable`1[T].Initialize (System.Boolean IsPostInitReParse) (at <2edb364d49bc4539b6ed963902c45b19>:0)
Arcen.AIW2.Core.Engine_AIW2+<LoadExternalDataLate>c__Iterator1.MoveNext () (at <4432ea7db4e9453992b56f687a2891bc>:0)
UnityEngine.SetupCoroutine.InvokeMoveNext (System.Collections.IEnumerator enumerator, System.IntPtr returnValueAddress) (at <d4d4a76e1c8542dc9298df0a5fd7021c>:0)



1/1/0001 12:00:00 AM (0.764) Mem: 85,876,736 Mode: Off Plat:WindowsPlayer
-----------------------------------ErrorsReportedByEngine-----------------------------------
-----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.Core.GameEntityTypeData.RecalculateBalanceStats () (at <4432ea7db4e9453992b56f687a2891bc>:0)
Arcen.AIW2.Core.GameEntityTypeDataTable.DoPostInitializationLogic () (at <4432ea7db4e9453992b56f687a2891bc>:0)
Arcen.Universal.ArcenDynamicTable`1[T].Initialize (System.Boolean IsPostInitReParse) (at <2edb364d49bc4539b6ed963902c45b19>:0)
Arcen.AIW2.Core.Engine_AIW2+<LoadExternalDataLate>c__Iterator1.MoveNext () (at <4432ea7db4e9453992b56f687a2891bc>:0)
UnityEngine.SetupCoroutine.InvokeMoveNext (System.Collections.IEnumerator enumerator, System.IntPtr returnValueAddress) (at <d4d4a76e1c8542dc9298df0a5fd7021c>:0)



9/5/2018 12:26:27 AM (0.765) Mem: 302,751,744 Mode: Host Plat:WindowsPlayer
-----------------------------------ErrorsReportedByEngine-----------------------------------
-----------
Exception: window: Window_NotificationsDisplay
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.SpecialFaction_Human+PrivateHackingNotifier.MouseoverHandler () [0x00017] in <f2851f679f6d45cbbbba6b433f5db64d>:0 
  at Arcen.AIW2.Core.NotificationNonSim.HandleMouseover () [0x0000c] in <c3407768b30b45a392bb68bf6cac5232>:0 
  at Arcen.AIW2.External.Window_NotificationsDisplay+btnNotification.HandleMouseover () [0x0000d] in <f2851f679f6d45cbbbba6b433f5db64d>:0 
  at Arcen.Universal.ArcenUI_ImageButton.OnUpdate_Subclass (System.Single DeltaTime) [0x00159] in <13c3a21a888443f9afb614b096c44528>:0 
  at Arcen.Universal.ArcenUI_Element.UpdateFromUI (System.Single DeltaTime) [0x000ff] in <13c3a21a888443f9afb614b096c44528>:0 
  at Arcen.Universal.ArcenUI_Window.OnUpdate (System.Single DeltaTime) [0x0013c] in <13c3a21a888443f9afb614b096c44528>:0 
  at Arcen.Universal.ArcenUI.OnUpdateFromMainThread () [0x00074] in <13c3a21a888443f9afb614b096c44528>:0 
Stack Trace: Arcen.Universal.ArcenUI.OnUpdateFromMainThread () (at <13c3a21a888443f9afb614b096c44528>:0)
Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () (at <13c3a21a888443f9afb614b096c44528>:0)
ArcenGameController.Update () (at <842479ce6add45908b4aec5159717064>:0)



9/8/2018 8:38:00 PM (0.768) Mem: 271,880,192 Mode: Host Plat:WindowsPlayer
-----------------------------------ErrorsReportedByEngine-----------------------------------
-----------
Null CampaignName!
Stack Trace: 


9/13/2018 11:08:55 PM (0.768) Mem: 236,371,968 Mode: Off Plat:WindowsPlayer
-----------------------------------ErrorsReportedByEngine-----------------------------------
-----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.Core.ConfigurationForFaction.Create (Arcen.AIW2.Core.SpecialFactionData FactionData) (at <a528cad5f7ba40b6ac2e76b7ef4a95ef>:0)
Arcen.AIW2.External.Scenario_AftermathOfLosingTheAIWar.GetDefaultFactionConfigurations () (at <4b53d948bf3f4863ae5741b011af8956>:0)
Arcen.AIW2.Core.World_AIW2.GenerateMap (System.Boolean IsRegeneration) (at <a528cad5f7ba40b6ac2e76b7ef4a95ef>:0)
Arcen.AIW2.Core.Engine_AIW2.InnerDoStartNewWorldOKLogic (Arcen.AIW2.Core.ScenarioData Scenario) (at <a528cad5f7ba40b6ac2e76b7ef4a95ef>:0)
Arcen.AIW2.External.Window_MainMenu+bCustomStartGame.HandleClick_Subclass () (at <4b53d948bf3f4863ae5741b011af8956>:0)
Arcen.AIW2.External.ButtonAbstractBase.HandleClick (MouseHandlingInput input) (at <4b53d948bf3f4863ae5741b011af8956>:0)
Arcen.Universal.ArcenUI_Button.OnClick (UnityEngine.EventSystems.PointerEventData eventData) (at <56104524bc684681a2a2a05aa28ba1bd>:0)
Arcen.Universal.ArcenUI_Button.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) (at <56104524bc684681a2a2a05aa28ba1bd>:0)
UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) (at <6b7a89ccbbb847b082dfdd6653b33a39>:0)
UnityEngine.EventSystems.EventSystem:Update()



9/14/2018 6:37:20 PM (0.770) Mem: 335,622,144 Mode: Host Plat:WindowsPlayer
-----------------------------------ErrorsReportedByEngine-----------------------------------
-----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.ExternalVisualization.ShotVisualizer.DoMainUpdate (Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton MainVis, System.Boolean DrawDebugData, System.Boolean DrawRadiiAtAllTimes) (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.HandleShotUpdates () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunPlanetUpdateTree () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunUpdate () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
ArcenMainGameVisuals.Update () (at <6d66b2874b8b43308c12389d028450d7>:0)



9/14/2018 7:52:22 PM (0.770) Mem: 342,949,888 Mode: Host Plat:WindowsPlayer
-----------------------------------ErrorsReportedByEngine-----------------------------------
-----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.ExternalVisualization.ShotVisualizer.EmitOnAOEParticles () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.ShotVisualizer.DoMainUpdate (Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton MainVis, System.Boolean DrawDebugData, System.Boolean DrawRadiiAtAllTimes) (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.HandleShotUpdates () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunPlanetUpdateTree () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunUpdate () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
ArcenMainGameVisuals.Update () (at <6d66b2874b8b43308c12389d028450d7>:0)



ArcenDebugLog.txt (59,471 bytes)
9/14/2018 6:49:23 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/14/2018 6:49:24 PM	No resolution change was required.
9/14/2018 6:49:24 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/14/2018 6:49:24 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
9/14/2018 6:49:42 PM	ArcenAssetBundleCache.InstantiatedObjects: 667
9/14/2018 6:49:42 PM	Game Version: 0.770
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/14/2018 6:49:42 PM	21.1 seconds total load time.

SetDirectoriesToBeUsed (1.5s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.8s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
InputActionTypeDataTable (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.4s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.5s)
GameEntityTypeDataTable.InitVisualBits (3.1s)
SurrogateTableTable (0.6s)
9/14/2018 6:49:43 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

9/14/2018 6:49:46 PM	Generate Map with type X and seed 546749547
9/14/2018 6:49:46 PM	World Created, Launching Server
9/14/2018 6:49:46 PM	Successfully opened host socket
9/14/2018 6:50:04 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/14/2018 6:51:56 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/14/2018 6:51:57 PM	No resolution change was required.
9/14/2018 6:51:57 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/14/2018 6:51:57 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
9/14/2018 6:52:14 PM	ArcenAssetBundleCache.InstantiatedObjects: 667
9/14/2018 6:52:15 PM	Game Version: 0.770
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/14/2018 6:52:15 PM	19.9 seconds total load time.

SetDirectoriesToBeUsed (1.5s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.7s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (3.1s)
SurrogateTableTable (0.6s)
9/14/2018 6:52:15 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

9/14/2018 6:52:58 PM	Generate Map with type X and seed 546749547
9/14/2018 6:52:58 PM	World Created, Launching Server
9/14/2018 6:52:58 PM	Successfully opened host socket
9/14/2018 6:53:03 PM	Generate Map with type X and seed 546749547
9/14/2018 6:53:04 PM	Generate Map Complete
9/14/2018 6:53:20 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/14/2018 6:53:26 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/14/2018 6:53:27 PM	No resolution change was required.
9/14/2018 6:53:27 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/14/2018 6:53:27 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
9/14/2018 6:53:44 PM	ArcenAssetBundleCache.InstantiatedObjects: 667
9/14/2018 6:53:44 PM	Game Version: 0.770
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/14/2018 6:53:44 PM	19.5 seconds total load time.

SetDirectoriesToBeUsed (1.4s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.8s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.5s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (3.1s)
SurrogateTableTable (0.6s)
9/14/2018 6:53:45 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

9/14/2018 6:53:47 PM	Generate Map with type X and seed 546749547
9/14/2018 6:53:47 PM	World Created, Launching Server
9/14/2018 6:53:48 PM	Successfully opened host socket
9/14/2018 6:53:54 PM	Generate Map with type X and seed 546749547
9/14/2018 6:53:54 PM	Generate Map Complete
9/14/2018 6:53:57 PM	Generate Map with type X and seed 546749547
9/14/2018 6:53:58 PM	Generate Map Complete
9/14/2018 6:54:05 PM	Generate Map with type X and seed 546749547
9/14/2018 6:54:05 PM	Generate Map Complete
9/14/2018 6:54:08 PM	Generate Map with type X and seed 546749547
9/14/2018 6:54:08 PM	Generate Map Complete
9/14/2018 6:54:13 PM	Generate Map with type X and seed 546749547
9/14/2018 6:54:13 PM	Generate Map Complete
9/14/2018 6:54:36 PM	Generate Map with type X and seed 546749547
9/14/2018 6:54:36 PM	Generate Map Complete
9/14/2018 6:54:39 PM	Generate Map with type X and seed 546749547
9/14/2018 6:54:39 PM	Generate Map Complete
9/14/2018 6:55:03 PM	No resolution change was required.
9/14/2018 6:55:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/14/2018 6:55:03 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
9/14/2018 6:55:35 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/14/2018 6:55:35 PM	Generate Map with type X and seed 546749547
9/14/2018 6:55:35 PM	World Created, Launching Server
9/14/2018 6:55:35 PM	Successfully opened host socket
9/14/2018 6:55:40 PM	Generate Map with type X and seed 144128383
9/14/2018 6:55:40 PM	Generate Map Complete
9/14/2018 6:56:06 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/14/2018 6:59:34 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/14/2018 6:59:35 PM	No resolution change was required.
9/14/2018 6:59:35 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/14/2018 6:59:35 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
9/14/2018 6:59:51 PM	ArcenAssetBundleCache.InstantiatedObjects: 667
9/14/2018 6:59:52 PM	Game Version: 0.770
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/14/2018 6:59:52 PM	19.0 seconds total load time.

SetDirectoriesToBeUsed (1.4s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.2s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (3.1s)
SurrogateTableTable (0.6s)
9/14/2018 6:59:52 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

9/14/2018 7:01:30 PM	Successfully opened host socket
9/14/2018 7:02:12 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/14/2018 7:04:20 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/14/2018 7:04:21 PM	No resolution change was required.
9/14/2018 7:04:21 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/14/2018 7:04:21 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
9/14/2018 7:04:37 PM	ArcenAssetBundleCache.InstantiatedObjects: 667
9/14/2018 7:04:38 PM	Game Version: 0.770
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/14/2018 7:04:38 PM	19.2 seconds total load time.

SetDirectoriesToBeUsed (1.4s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.3s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (3.1s)
SurrogateTableTable (0.6s)
9/14/2018 7:04:38 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

9/14/2018 7:05:51 PM	Successfully opened host socket
9/14/2018 7:12:08 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/14/2018 7:12:23 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/14/2018 7:12:24 PM	No resolution change was required.
9/14/2018 7:12:24 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/14/2018 7:12:24 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
9/14/2018 7:12:40 PM	ArcenAssetBundleCache.InstantiatedObjects: 667
9/14/2018 7:12:41 PM	Game Version: 0.770
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/14/2018 7:12:41 PM	19.2 seconds total load time.

SetDirectoriesToBeUsed (1.4s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.5s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.5s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (3.1s)
SurrogateTableTable (0.6s)
9/14/2018 7:12:41 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

9/14/2018 7:46:51 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/14/2018 7:46:51 PM	No resolution change was required.
9/14/2018 7:46:51 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/14/2018 7:46:51 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
9/14/2018 7:47:08 PM	ArcenAssetBundleCache.InstantiatedObjects: 667
9/14/2018 7:47:09 PM	Game Version: 0.770
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/14/2018 7:47:09 PM	19.4 seconds total load time.

SetDirectoriesToBeUsed (1.4s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.3s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (3.4s)
SurrogateTableTable (0.6s)
9/14/2018 7:47:09 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

9/14/2018 7:47:16 PM	Generate Map with type X and seed 144128383
9/14/2018 7:47:16 PM	World Created, Launching Server
9/14/2018 7:47:16 PM	Successfully opened host socket
9/14/2018 7:47:41 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/14/2018 7:47:41 PM	Generate Map with type X and seed 144128383
9/14/2018 7:47:41 PM	World Created, Launching Server
9/14/2018 7:47:41 PM	Successfully opened host socket
9/14/2018 7:47:47 PM	Generate Map with type X and seed 144128383
9/14/2018 7:47:47 PM	Generate Map Complete
9/14/2018 7:47:50 PM	Generate Map with type X and seed 144128383
9/14/2018 7:47:50 PM	Generate Map Complete
9/14/2018 7:47:54 PM	Generate Map with type X and seed 144128383
9/14/2018 7:47:54 PM	Generate Map Complete
9/14/2018 7:52:22 PM
-----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.ExternalVisualization.ShotVisualizer.EmitOnAOEParticles () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.ShotVisualizer.DoMainUpdate (Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton MainVis, System.Boolean DrawDebugData, System.Boolean DrawRadiiAtAllTimes) (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.HandleShotUpdates () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunPlanetUpdateTree () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunUpdate () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
ArcenMainGameVisuals.Update () (at <6d66b2874b8b43308c12389d028450d7>:0)



  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <d4d4a76e1c8542dc9298df0a5fd7021c>:0 

9/14/2018 7:52:22 PM
ErrorsReportedByEngine:    -----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.ExternalVisualization.ShotVisualizer.EmitOnAOEParticles () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.ShotVisualizer.DoMainUpdate (Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton MainVis, System.Boolean DrawDebugData, System.Boolean DrawRadiiAtAllTimes) (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.HandleShotUpdates () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunPlanetUpdateTree () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunUpdate () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
ArcenMainGameVisuals.Update () (at <6d66b2874b8b43308c12389d028450d7>:0)



  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText, System.Boolean SuppressArcenDebugLog) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <e77ed04881294b56b36f8d77c4fed380>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <d4d4a76e1c8542dc9298df0a5fd7021c>:0 

9/14/2018 7:55:31 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/14/2018 7:55:31 PM	Successfully opened host socket
9/14/2018 7:59:28 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/14/2018 7:59:28 PM	Successfully opened host socket
9/14/2018 7:59:33 PM	Fleet 24 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
9/14/2018 7:59:33 PM	Fleet 23 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
9/14/2018 7:59:35 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:35 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:35 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:36 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:37 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 24 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 7:59:38 PM	 BUG: ship is attached to unknown fleet 23 detaching from unknown fleet
9/14/2018 8:00:22 PM	PLAYER DISCONNECTED 0.0.0.0=>0
ArcenDebugLog.txt (59,471 bytes)

BadgerBadger

Sep 14, 2018 8:17 pm

manager   ~0049262

9/14/2018 7:52:22 PM (0.770) Mem: 342,949,888 Mode: Host Plat:WindowsPlayer
-----------------------------------ErrorsReportedByEngine-----------------------------------
-----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.ExternalVisualization.ShotVisualizer.EmitOnAOEParticles () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.ShotVisualizer.DoMainUpdate (Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton MainVis, System.Boolean DrawDebugData, System.Boolean DrawRadiiAtAllTimes) (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.HandleShotUpdates () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunPlanetUpdateTree () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunUpdate () (at <b4c186145b1843d6a6a058dfb15af7bf>:0)
ArcenMainGameVisuals.Update () (at <6d66b2874b8b43308c12389d028450d7>:0)

Issue History

Date Modified Username Field Change
Sep 14, 2018 8:07 pm Ovalcircle New Issue
Sep 14, 2018 8:07 pm Ovalcircle File Added: ErrorsReportedByEngine.txt
Sep 14, 2018 8:07 pm Ovalcircle File Added: ArcenDebugLog.txt
Sep 14, 2018 8:17 pm BadgerBadger Note Added: 0049262
Oct 24, 2018 9:43 am Dune Assigned To => x4000Bughunter
Oct 24, 2018 9:43 am Dune Status new => assigned